---
search:
  tags:
    - Teams
    - DELETE
seo:
  description: >-
    Remove a player from a team; an admitted… Reference for the DELETE
    /api/admin/teams/{teamId}/members/{userId} endpoint in the Athena
    Attack/Defence Admin API.
sidebar:
  label: Remove a player from a team; an admitted team keeps its box when it empties
  badge: DELETE
title: Remove a player from a team; an admitted team keeps its box when it empties
type: openapi-operation
---
`DELETE /api/admin/teams/{teamId}/members/{userId}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Response for status 404
- `409` — Response for status 409
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "promotedUserId": null
}
```
